#wsc-menu-loader{
	position: relative;
}

#wsc-hor-menu {
	z-index: 100000;
	position: relative;
}

#wsc-vert-menu {
	z-index: 100000;
   position: relative;
}


.wsc-default a {
	
	spacing: 0px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	width: 155px;
	height: 20px;
	color: #000000;
	text-align: center;
	display: block;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 6px;
	font-weight: bold;
	background-image: url("http://www.biblicalevangelism.net/images/menu.gif");



}

.wsc-default a:hover,
.wsc-default a:active,
.wsc-default:focus {
	background-image: url("http://www.biblicalevangelism.net/images/menu_ov.gif");
    color: #ffffff;
    border-bottom: 0px solid #ffffff;
}


}

.wsc_open a {
	margin: 0px;
	padding-top: 3px;
	width: 155px;
	height: 20px;
	color: #000000;
	text-decoration: none;
	display: block;
background-image: url("http://www.biblicalevangelism.net/images/submenu.gif");
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 6px;
	font-weight: bold;
        border: 1px solid #A89929;
        border-bottom: 0px solid #444C0A;

}

.wsc_open a:hover {
background-image: url("http://www.biblicalevangelism.net/images/submenu_ov.gif");
    color: #ffffff;
    border-bottom: 0px solid #ffffff;

}


.wsc_img a {
	margin: 0px;
	padding: 0px;
	width: 0px;
    height: 0px;
	color: #EFEFEF;
	text-decoration: none;
	display: block;
	font-size: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	font-weight: bold;
}

.wsc_img_open a {
	margin: 0px;
	padding: 0px;
	width: 0px;
    height: 0px;
	color: #EFEFEF;
	text-decoration: none;
	display: block;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0px;
	font-weight: bold;
}




